zonelist_export_cmd.c File Reference
`#include "daemon/engine.h"`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "log.h"`
`#include "str.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "keystate/zonelist_export.h"`
`#include "keystate/zonelist_export_cmd.h"`

Go to the source code of this file.

## Variables

struct cmd_func_block | zonelist_export_funcblock

## Variable Documentation

## zonelist_export_funcblock

struct cmd_func_block zonelist_export_funcblock

Initial value:
= {
"zonelist export", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 89 of file zonelist_export_cmd.c.